[NODES]
chassis=0
misc_b=0
r_glass_04=0
black_matt_39_001=0
chrome_01=0
pureblack_fb=0
shinyblack_fb=0
glass_taillights=0
glass_headlights=0
glass_wind=0
door_pside_f=0
glass_sides=0
shinyblack_mirrorl2=0
Seats=0
uhhhh=0
steeringwheel=0
glass_headlight2=0
chrome_headlightglass=0
light_headlight1=0
light_headlight2=0
light_TSL=0
glass_TSF=0
light_TSR=0
chrome_headlights=0
chrome_headlight2=0
chrome_headlight3=0
glass_headlight3=0
light_headlight3=0
Object001=0
chrome_headlight004=0
pureblack_headlights=0
blackplastic_headlight_3=0
blackplastic_headlights=0
glass_reverse=0
light_reverse=0
glass_taillights2=0
light_LR=0
light_RR=0
chrome_taillights=0
light_brake2_2=0
light_brake_2=0
light_brake=0
____light_brake_SUB0=0
light_brake2=0
Object002=0
blackplastic_taillights=0
light_reflect=0
pureblack_behindmesh=0
logo=0
shinyblack_logo=0
chrome_fb=0
blackplastic_grill=0
paint_fb=0
blackplastic_skirt=0
shinyblack_logosides=0
chrome_logosides=0
pureblack_exhaust=0
chrome_exhaust=0
glass_mirrorl=0
light_tslm=0
shinyblack_doorl=0
paint_doorl=0
chrome_handlel=0
Object003=0
glass_tsrm=0
light_tsrm=0
shinyblack_doorr=0
chrome_handler=0
paint_doorr=0
shinyblack_doorr2=0
chrome_handler2=0
mirrorr=0
mirrorl=0
Object004=0
Object005=0
shinyblack_underglass=0
mirrorm=0
Object006=0
shinyblack_underglass2=0
chrome_logoR=0
paint_trunk=0
light_braketop=0
pureblack_under=0
shinyblack_underglass3=0
Object007=0
Object008=0
Object009=0
WHEEL_RF=0
____RIM_BLUR_RF=0
____RIM_RF=0
____rim002=0
____tire002=0
____chrome_rim002=0
____shinyblack_rim002=0
SUSP_RF=0
____DISC_RF=0
________disc002=0
____hub_rf=0
SUSP_LF=0
____DISC_LF=0
________disc=0
____cal=0
WHEEL_LF=0
____RIM_BLUR_LF=0
____RIM_LF=0
____rim=0
____tire=0
____chrome_rim=0
____shinyblack_rim=0
WHEEL_LR=0
____RIM_BLUR_LR=0
____RIM_LR=0
____rim001=0
____tire001=0
____chrome_rim001=0
____shinyblack_rim001=0
SUSP_LR=0
____DISC_LR=0
________disc001=0
____hub_lr=0
SUSP_RR=0
____DISC_RR=0
________disc003=0
____hub_rr=0
WHEEL_RR=0
____RIM_BLUR_RR=0
____RIM_RR=0
____rim003=0
____tire003=0
____chrome_rim003=0
____shinyblack_rim003=0
Object010=0
Object011=0
taillights_chrome2=0
chrome_taillights4=0
glass_headlights3=0
glass_headlights4=0
Object012=0
Object013=0
wing=0
____chrome_wing=0
____paint_wing=0
Carpetnew=0
AlcantaraPresuri=0
Amgpresurilogo=0
Plasticenegre=0
DisplaySMallNavi=0
Navi=0
LeatherDashUpper=0
AlcantaraDashAO=0
speakermidbig=0
Ambientlightvent1=0
Object014=0
ALCNTCentralConsole=0
CarbonBigINTtrim=0
LeatherJoystick=0
Chromecenterconsole2=0
Centerconsolepart1111=0
jetblackcenterconsole2=0
rearcovercabrio=0
Airventsdash=0
randomobjectdash=0
AmbientLightVent2=0
AmbientLightVent3=0
AmbientLightVent4=0
Chromeintdashpart2=0
ChromeDoorRight=0
ChromeDoorLeft=0
SpeakerDoorLeft=0
SpeakerDoorRight=0
ButtonsRightDoor=0
ButtonsDoorLeft=0
ChromeSeatsPart=0
ChromeRearParts=0
CarbonFiberDoorHandleRight=0
CarbonFiberDoorHandleLeft=0
ChromeDoorStepPlates=0
AMGDoorstepLogos=0
PlasticBiginterior=0
chromeHangers=0
LeatherPlafon1=0
StichDashNou=0
Stitchdashbigspate=0
Ambientlightdash=0
PlasticTrunk=0
AlcantaraFrontSeats=0
LeatherSeatFront=0
AlcantaraPartDoorLeft=0
Object015=0
LowerPlasticPartDoorLeft=0
LowerPlasticDoorRight=0
LeatherUpDoorLeft2=0
LeatherUpDoorRight2=0
AmbientLightCenterConsole=0
AmbientLightDoorRight2=0
Ambientlightdoorleft=0
Ambientlightbigdoorleft=0
Ambientlightbigdoorright=0
Ambientlightsmalldoorright=0
Ambientlightsmalldoorleft=0
AlcantaraRearSeats=0
LeatherRearSeats=0
EngineBayStickers=0
EngineBayUnderBlack=0
AMGLohoEngineBay=0
Engineparts=0
EngineBayJetBlack=0
EngineBayChrome=0
EngineBayChrome001=0
EngineBayChrome2=0
SpeakersDoorLeftBig=0
SpeakersDoorRightBig=0
SpeakersRear=0
BeteVolan=0
ButoaneLateralvolan=0
ButoaneLateralVolan2=0
EngineStartStop=0
NullInsideVents=0
Stitchinteriornou=0
Stitchinteriornou001=0
Stitchinteriornou002=0
Seatbelts=0
SeatbeltPlasticPrindere=0
SeatbeltsChrome=0
RedPartSeatbeltprindere=0
Paddles=0
Paddles001=0
numplate-2=0
numplate.001=0
STEER_HR=0
____PerforatedSteer=0
____LeatherSteering=0
____MetalBrushedSteer=0
____SteerLogoAMG=0
____SteerDisplayDials=0
____BlackPlasticSteer=0
____ChromeSteerLogo=0
____JetblackSteer=0
____SteerButtons=0
____PaddleShifterz=0
____PADRSTAND=0
____PADLSTAND=0
Hood=0
____paint_hood=0
____chrome_hood=0
____blackplastic_hood=0
glass_sidesin=0
glass_windin=0
Dummy001=0
____Dummy004=0
________wiper_L2=0
____wiper_L=0
Dummy002=0
____Dummy003=0
________wiper_R2=0
____wiper_R=0
Object016=0
Object018=0
CLUSTER=0
____emissive_cluster=0
____ClusterAMG=0
Roof=0
____shinyblack_roof=0
____AlcantaraRoofInterior=0
____glassrearint=0
____Object017=0
____glassrearnew=0
